
@media only screen and (min-width:200px) {
#bop-col1 {position:relative;margin:0 auto auto auto;width:90%;text-align:center;}
#bop-col2 {position:relative;margin:0 auto auto auto;width:90%;text-align:center;}
#bop-locations {clear:both;position:relative;float:left;width:100%;}
#mobile_rotator_widget {
display:block;	
margin-right:auto;
margin-left:auto;
margin-top:0px;
height:250px;
position:relative;
}
#category_banner_ad {
display:none;}
#ym_twitter_feed-2 {
margin:0 auto auto auto;
position:relative;	
}
#fade{
	display: none;}
	#light{
	display: none;}
	.sub_main_events_links_groups {
		width:90%;
		float:left;
		clear:right;
	}

}
@media only screen and (min-width:481px) {
	#bop-col1 {position:relative;margin:0 auto auto auto;width:90%;text-align:center;}
#bop-col2 {position:relative;margin:0 auto auto auto;width:90%;text-align:center;}
#bop-locations {clear:both;position:relative;float:left;width:100%;}
#tablet_ad {
display:none;	
}
#category_banner_ad {
display:none;}
#ym_twitter_feed-2 {
margin:0 auto auto auto;
position:relative;	
}
#fade{
	display: none;}
	#light{
	display: none;}
.submit_event_form input [type='text']{
width:200px;
border:1px solid #ddd;
	background:#f5f5f5;
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px
}
.submit_event_form [type='number'] {
width:200px;
height:20px;
border:1px solid #ddd;
	background:#f5f5f5;
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px
}
.submit_event_form [type='tel'] {
width:200px;
height:25px;
border:1px solid #ddd;
	background:#f5f5f5;
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px
}
.submit_event_form [type='email'] {
width:200px;
height:15px;
border:1px solid #ddd;
	background:#f5f5f5;
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px
}
.submit_event_form [type='url'] {
width:200px;
height:20px;
border:1px solid #ddd;
	background:#f5f5f5;
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px
}
.submit_event_form [type='date'] {
width:200px;
height:20px;
border:1px solid #ddd;
	background:#f5f5f5;
	-moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.05);
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
	border-radius:4px
}

#logo a {
background:url(../images/logo.png) no-repeat top center;
height:115px;
width:250px
}
#logo-custom a {
height:115px;
width:250px
}
.front_header #logo a {
background:url(../images/logo-wh.png) no-repeat top center
}
.page-template-page-custom-front-php .main_events .rslides li {
height:300px
}
.page-template-page-custom-front-php .main_events .rslides li .main_events .featured_image h3 a:after {
content:" | "
}
.page-template-page-custom-front-php .main_events .rslides li .main_events .featured_image h3 span {
clear:none;
float:none
}
.page-template-page-custom-front-php .main_events .featured_image h3 a:after {
content:" | "
}
.page-template-page-custom-front-php .main_events .featured_image h3 span {
clear:none;
float:none
}
.main_sections .onecol, .main_sections .twocol, .main_sections .threecol, .main_sections .fourcol, .main_sections .fivecol, .main_sections .sixcol, .main_sections .sevencol, .main_sections .eightcol, .main_sections .ninecol, .main_sections .tencol, .main_sections .elevencol {
float:left;
position:relative;
margin-right:1.9%
}
.main_sections .twelvecol {
float:left;
position:relative
}
.main_sections .last {
margin-right:0;
float:right
}
.main_sections .subsectionTitle {
margin:0 0 .3em 0;
padding:0;
font-size:1.03em;

}
.main_sections ul {
margin:0;
padding:0;
list-style-type:none
}
.main_sections ul li {
border-bottom:1px solid #ccc;
font-style:italic;
font-size:.88em
}
.main_sections ul li a {
color:#121212;
text-decoration:none
}
.main_sections ul li a:hover {
color:#666
}
.main_sections ul li:nth-child(1) {
font-weight:bold
}
.lower img {
max-width:100%
}
.lower .ninecol {
width:71%;
margin-right:0;
float:left
}
.lower .threecol {
width:27.6%;
float:right;
margin:0
}
.lower .threecol p {
padding:0
}
.accordionContent .front_page_carousel {
width:98%;
margin:.5em auto 0
}
.accordionContent .front_page_carousel ul li h2 {
font-size:1.9em!important
}
.accordionContent .front_page_carousel ul li h2 a {
color:#fff
}
.accordionContent .front_page_carousel ul li h3 {
top:-10%!important;
right:11%!important;
background:#f60
}
#must_clicks_front img {
margin:0;
max-width:100%
}
#must_clicks_front .twelvecol {
margin:1em 0;
padding:0 0 .6em
}
#must_clicks_front .sevencol {
width:55%;
float:left;
padding:0
}
#must_clicks_front .fivecol {
width:44%;
float:right
}
#must_clicks_front .fivecol h3 {
font-weight:bold;
line-height:1.3em
}
#must_clicks_front .fivecol p {
margin:.6em .3em 0;
font-size:.95em;
padding:0 1em 0 0
}
#features .last {
margin-right:0;
float:right
}
#features .sixcol {
width:48%;
float:left;
	min-height:450px;
}
#features .sixcol:first-child, #features .sixcol:nth-child(2) {
margin-top:.6em
}
#features .sixcol:nth-child(1), #features .sixcol:nth-child(3) {
clear:left
}
#features .sixcol:nth-child(2), #features .sixcol:last-child {
margin-right:0;
float:right
}
#features .sixcol:nth-child(3), #features .sixcol:nth-child(4) {
border-bottom:0
}
.tax-directories_cat #content .archive_title {
display:none
}
.single-directories #content .breadcrumbs, .tax-directories_cat #content .breadcrumbs {
font-size:.9em;
font-weight:bold;
text-transform:uppercase;
border-bottom:1px dotted #888;
display:block;
margin:0 0 1em
}
.googleified.directory_search {
border-bottom:1px dotted #888;
border-top:1px dotted #888;
padding:1em 0
}
.googleified.directory_search h2 {
text-align:center;
font-size:2.2em;
margin-top:0
}
.googleified.directory_search form {
width:99%;
margin:0 auto
}
.googleified.directory_search .main_search_box {
margin:0 auto 1em;
width:98%
}
.googleified.directory_search .main_search_box input[type='text'] {
height:50px;
font-size:34px
}
.googleified.directory_search .proximity_container {
width:98%;
margin:0 auto 1em
}
.googleified.directory_search .zip_search {
width:50%;
float:left
}
.googleified.directory_search .zip_search input[type='text'] {
height:30px;
font-size:24px
}
.googleified.directory_search .proximity_search {
width:45%;
float:right
}
.googleified.directory_search .proximity_search select {
float:left;
width:90%;
margin:1px 0 0;
height:40px;
font-size:24px;
color:#999
}
.googleified.directory_search .tax_search {
margin:0 auto 1em;
width:264px;
padding:0
}
.dir_categories_main_list .threecol {
width:49%;
float:left;
clear:left
}
.dir_categories_main_list .threecol:nth-child(2), .dir_categories_main_list .threecol:nth-child(4) {
float:right;
margin-right:0;
clear:right
}
.dir_categories_main_list h2 {
margin-top:1em;
border-bottom:1px dotted #888;
padding-bottom:.5em
}
.dir_categories_main_list ul {
margin-top:0;
list-style-type:none
}
.dir_categories_main_list ul li {
padding-left:2.1em
}
.dir_categories_main_list ul li a {
font-size:1.2em!important;
font-weight:normal
}
.post-content .alignleft, .post-content img.alignleft {
margin-right:1.5em;
display:inline;
float:left
}
.post-content .alignright, .post-content img.alignright {
margin-left:1.5em;
display:inline;
float:right
}
.post-content .aligncenter, .post-content img.aligncenter {
margin-right:auto;
margin-left:auto;
display:block;
clear:both
}
.footer-links ul li {
width:32%;
float:left;
margin-top:1em
}
.footer-links ul li:nth-child(3) {
clear:none;
float:left
}
.footer-links ul li:nth-child(5) {
clear:none;
float:left
}
#sup-nav .social_icons {
display:block;
float:left;
margin-top:2px
}
#sup-nav .social_icons ul {
float:left;
margin:0;
padding:0
}
#sup-nav .social_icons ul li {
float:left;
margin-left:.8em
}
#tablet_ad {
display: none;
}
div.mobile_ad {
display: block;
}
div.mobile_ad_ipad {
display: none;
}
#main-nav.nav .mobile_social_icons {
display:none;
float:left;
margin-top:2px
}
#main-nav.nav .mobile_social_icons ul {
float:left;
margin:0;
padding:0
}
#main-nav.nav .mobile_social_icons ul li {
float:left;
margin-left:.8em;
display:inline;
}
}

@media only screen and (min-width:768px) {
	#bop-col1 {position:relative;margin:0 auto auto auto;min-width:200px;max-width:45%;float:left;clear:right;padding-right:20px;text-align:center;border-right:1px solid #8B8A8A;}
#bop-col2 {position:relative;margin:0 auto auto auto;min-width:200px;max-width:45%;float:left;clear:right;padding-right:20px;text-align:center;}
#bop-locations {clear:both;position:relative;float:left;width:100%;}
	#mobile_rotator_widget {
	display:none;	
	}
	#fade{
	display: none;}
	#light{
	display: none;}
	#category_banner_ad {
display:block;
margin-left:10%;
top:-20px;
position:relative;
}
#ym_twitter_feed-2 {
margin:0 auto auto auto;
position:relative;	
}
.image-replacement {
text-indent:100%;
white-space:nowrap;
overflow:hidden
}
.clearfix {
zoom:1
}
.clearfix:before, .clearfix:after {
content:"";
display:table
}
.clearfix:after {
clear:both
}
.orange {
color:#f60
}
.teal {
color:#066
}
.purple {
color:#639
}
.dark-blue {
color:#3b5998
}
.light-blue {
color:#48d4ff
}
.light-teal {
color:#d9fcfc
}
.red {
color:#ed1b24
}
.blue {
color:#d5edf8
}
.green {
color:#e6efc2
}
.bg-orange {
background-color:#f60
}
.bg-teal {
background-color:#066
}
.bg-purple {
background-color:#639
}
.bg-dark-blue {
background-color:#3b5998
}
.bg-light-blue {
background-color:#48d4ff
}
.button, .button:visited {
border:1px solid #9cd5ef;
border-top-color:#b6e0f3;
border-left-color:#b6e0f3;
padding:4px 12px;
color:#fff;
display:inline-block;
font-size:11px;
font-weight:bold;
text-decoration:none;
text-shadow:0 1px rgba(0, 0, 0, 0.75);
cursor:pointer;
margin-bottom:20px;
line-height:21px;
-webkit-transition:all .2s ease-out;
-moz-transition:all .2s ease-out;
-ms-transition:all .2s ease-out;
-o-transition:all .2s ease-out;
transition:all .2s ease-out;
-webkit-border-radius:4px;
-moz-border-radius:4px;
-ms-border-radius:4px;
-o-border-radius:4px;
border-radius:4px;
background-color:#bfe4f4;
background-image:-webkit-gradient(linear, left top, left bottom, from(#d5edf8), to(#bfe4f4));
background-image:-webkit-linear-gradient(top, #d5edf8, #bfe4f4);
background-image:-moz-linear-gradient(top, #d5edf8, #bfe4f4);
background-image:-o-linear-gradient(top, #d5edf8, #bfe4f4);
background-image:-ms-linear-gradient(top, #d5edf8, #bfe4f4);
background-image:linear-gradient(top, #d5edf8, #bfe4f4)
}
.button:hover, .button:visited:hover, .button:focus, .button:visited:focus {
color:#fff;
border:1px solid #9cd5ef;
border-top-color:#7ec8e9;
border-left-color:#7ec8e9;
background-color:#a9daf1;
background-image:-webkit-gradient(linear, left top, left bottom, from(#bfe4f4), to(#a9daf1));
background-image:-webkit-linear-gradient(top, #bfe4f4, #a9daf1);
background-image:-moz-linear-gradient(top, #bfe4f4, #a9daf1);
background-image:-o-linear-gradient(top, #bfe4f4, #a9daf1);
background-image:-ms-linear-gradient(top, #bfe4f4, #a9daf1);
background-image:linear-gradient(top, #bfe4f4, #a9daf1)
}
.button:active, .button:visited:active {
background-color:#d5edf8;
background-image:-webkit-gradient(linear, left top, left bottom, from(#bfe4f4), to(#d5edf8));
background-image:-webkit-linear-gradient(top, #bfe4f4, #d5edf8);
background-image:-moz-linear-gradient(top, #bfe4f4, #d5edf8);
background-image:-o-linear-gradient(top, #bfe4f4, #d5edf8);
background-image:-ms-linear-gradient(top, #bfe4f4, #d5edf8);
background-image:linear-gradient(top, #bfe4f4, #d5edf8)
}
.sans-serif {
font-family: "Georgia", Cambria, Times New Roman, Times, serif;
}
.serif {
font-family:"Georgia", Cambria, Times New Roman, Times, serif;
}
@font-face {
font-family:'CopseRegular';
src:url('fonts/copse/Copse-Regular-webfont.eot');
src:url('fonts/copse/Copse-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/copse/Copse-Regular-webfont.woff') format('woff'), url('fonts/copse/Copse-Regular-webfont.ttf') format('truetype'), url('fonts/copse/Copse-Regular-webfont.svg#CopseRegular') format('svg');
font-weight:normal;
font-style:normal
}
.copse {
font-family:"Georgia", Cambria, Times New Roman, Times, serif;
}
@font-face {
font-family:'LeagueGothicRegular';
src:url('fonts/league/League_Gothic-webfont.eot');
src:url('fonts/league/League_Gothic-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/league/League_Gothic-webfont.woff') format('woff'), url('fonts/league/League_Gothic-webfont.ttf') format('truetype'), url('fonts/league/League_Gothic-webfont.svg#LeagueGothicRegular') format('svg');
font-weight:normal;
font-style:normal
}
.league_gothic {
font-family:'LeagueGothicRegular', sans-serif
}
span.amp {
font-family:"Georgia", Cambria, Times New Roman, Times, serif;
font-style:italic
}
.uppercase {
text-transform:uppercase
}
.text-left {
text-align:left
}
.text-center {
text-align:center
}
.text-right {
text-align:right
}
.help, .info, .error, .success {
margin:10px;
padding:5px 18px;
border:1px solid
}
.help {
border-color:#e8dc59;
background:#ebe16f
}
.info {
border-color:#bfe4f4;
background:#d5edf8
}
.error {
border-color:#dd111a;
background:#ed1b24
}
.success {
border-color:#deeaae;
background:#e6efc2
}
.archive article.post {
border-bottom:1px solid #999
}
.archive article.post p {
margin-top:0
}
.wrap {
max-width:960px
}
.onecol {
width:4.85%
}
.twocol {
width:13.45%
}
.threecol {
width:22.05%
}
.fourcol {
width:30.75%
}
.fivecol {
width:39.45%
}
.sixcol {
width:48%
}
.sevencol {
width:56.75%
}
.eightcol {
width:65.4%
}
.ninecol {
width:74.05%
}
.tencol {
width:82.7%
}
.elevencol {
width:91.35%
}
.twelvecol {
width:100%
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
float:left;
position:relative;
margin-right:3.8%
}
.twelvecol {
float:left;
position:relative
}
.last {
margin-right:0;
float:right
}
.header #inner-header {
margin-top:.1em
}
.header #inner-header .fourcol {
display:block;
width:100%
}
.header #inner-header .eightcol {
width:100%;
}
#google_image_div a#aw0 img.img_ad {
width:100% !important;
max-width:650px !important;
}
.header #inner-header .eightcol #searchform {
display:none
}
.header #inner-header .fourcol .mobile_menu_jump {
display:none
}
#logo {
margin:.2em auto .2em
}
#logo-custom {
margin:.2em auto .2em
}
#main_nav.nav #searchform {
display:block;
margin-bottom:1em
}
#main_nav.nav .blue {
display:block
}
#main_nav.nav .mobile_menu_jump {
display:none
}
#main_nav .menu {
display:block;
text-align:center
}
#main_nav .menu ul {
display:inline-block;
margin:.2em auto 0
}
#main_nav .menu ul li {
-webkit-border-top-right-radius:4px;
-webkit-border-top-left-radius:4px;
-moz-border-radius-topright:4px;
-moz-border-radius-topleft:4px;
border-top-right-radius:4px;
border-top-left-radius:4px;
font-weight:300;
float:left;
position:relative;
border:0;
font-size:1em;
text-align:left;
border-bottom:1px transparent;
margin:0 .3em
}
#main_nav .menu ul li a {
padding:.3em .5em;
-webkit-border-top-right-radius:4px;
-webkit-border-top-left-radius:4px;
-moz-border-radius-topright:4px;
-moz-border-radius-topleft:4px;
border-top-right-radius:4px;
border-top-left-radius:4px;
border-bottom:1px solid transparent
}
#main_nav .menu ul li:first-child {
border-top:0 solid #ccc
}
#main_nav .menu ul li:last-child {
border-right:0;
margin-right:0;
float:right
}
#main_nav .menu ul li ul.sub-menu, #main_nav .menu ul li ul.children {
width:200px;
overflow:hidden;
position:absolute;
display:none;
z-index:8999;
margin:0;
background:#ff8a00;
font-size:95%;
border-bottom:0;
-webkit-border-top-right-radius:6px;
-webkit-border-bottom-right-radius:6px;
-webkit-border-bottom-left-radius:6px;
-moz-border-radius-topright:6px;
-moz-border-radius-bottomright:6px;
-moz-border-radius-bottomleft:6px;
border-top-right-radius:6px;
border-bottom-right-radius:6px;
border-bottom-left-radius:6px
}
#main_nav .menu ul li ul.sub-menu li, #main_nav .menu ul li ul.children li {
display:table;
border-right:0;
margin:0;
text-transform:capitalize!important;
border-bottom:1px solid #ccc;
background:transparent;
padding:0;
background:#ff8a00
}
#main_nav .menu ul li ul.sub-menu li a, #main_nav .menu ul li ul.children li a {
padding:.21em 5px .21em 5px!important;
width:190px
}
#main_nav .menu ul li ul.sub-menu li a:hover, #main_nav .menu ul li ul.children li a:hover, #main_nav .menu ul li ul.sub-menu li a:focus, #main_nav .menu ul li ul.children li a:focus {
background-color:#ffa02f;
color:#fff
}
#main_nav .menu ul li ul.sub-menu li:last-child, #main_nav .menu ul li ul.children li:last-child {
-webkit-border-bottom-right-radius:6px;
-webkit-border-bottom-left-radius:6px;
-moz-border-radius-bottomright:6px;
-moz-border-radius-bottomleft:6px;
border-bottom-right-radius:6px;
border-bottom-left-radius:6px
}
#main_nav .menu ul li ul.sub-menu li:last-child a:hover, #main_nav .menu ul li ul.children li:last-child a:hover {
-webkit-border-bottom-right-radius:6px;
-webkit-border-bottom-left-radius:6px;
-moz-border-radius-bottomright:6px;
-moz-border-radius-bottomleft:6px;
border-bottom-right-radius:6px;
border-bottom-left-radius:6px
}
#main_nav .menu ul li ul.sub-menu li.current-menu-item, #main_nav .menu ul li ul.children li.current-menu-item, #main_nav .menu ul li ul.sub-menu li.current_page_item, #main_nav .menu ul li ul.children li.current_page_item, #main_nav .menu ul li ul.sub-menu li.current-page-ancestor, #main_nav .menu ul li ul.children li.current-page-ancestor {
background-color:#ffa02f;
color:#fff
}
#main_nav .menu ul li ul.sub-menu li.current-menu-item a, #main_nav .menu ul li ul.children li.current-menu-item a, #main_nav .menu ul li ul.sub-menu li.current_page_item a, #main_nav .menu ul li ul.children li.current_page_item a, #main_nav .menu ul li ul.sub-menu li.current-page-ancestor a, #main_nav .menu ul li ul.children li.current-page-ancestor a {
border-bottom:1px solid #ccc
}
#main_nav .menu ul li:hover ul {
top:auto;
display:block
}
#main_nav .highlighted-menu-item a{background-color:#63C;}
#main_nav .menu ul li:last-child:hover ul {
right:0;
-webkit-border-top-left-radius:6px;
-webkit-border-bottom-right-radius:6px;
-webkit-border-bottom-left-radius:6px;
-webkit-border-top-right-radius:0;
-moz-border-radius-topleft:6px;
-moz-border-radius-bottomright:6px;
-moz-border-radius-bottomleft:6px;
-moz-border-radius-topright:0;
border-top-left-radius:6px;
border-bottom-right-radius:6px;
border-bottom-left-radius:6px;
border-top-right-radius:0
}
#main_nav .menu ul li.current-menu-item a, #main_nav .menu ul li.current_page_item a, #main_nav .menu ul li.current-page-ancestor a, #main_nav .menu ul li.current-menu-ancestor a {
border-bottom:1px solid #ccc
}
#sup-nav {
display:block;
padding-bottom:0;
line-height:1.3em;
margin-bottom:.5em
}
#sup-nav span {
display:block;
float:left;
margin:.2em .4em 0 0
}
#sup-nav .eightcol ul {
margin:.2em 0 0 0;
display:table
}
#sup-nav .sup_nav ul {
margin:2px 0!important;
display:block
}
#sup-nav #searchform {
display:none
}
#sup-nav .social_icons {
display:block;
float:left;
margin-top:2px
}
#sup-nav .social_icons ul {
float:left;
margin:0;
padding:0
}
#sup-nav .social_icons ul li {
float:left;
margin-left:.8em
}
#tablet_ad {
display: block;
margin-left: auto;
margin-right: auto;
text-align:center;
}
div.mobile_ad {
display: none;
}
div.mobile_ad_ipad {
display: block
}
#main-nav.nav .mobile_social_icons {
display:block;
float:left;
margin-top:2px
}
#main-nav.nav .mobile_social_icons ul {
float:left;
margin:0;
padding:0
}
#main-nav.nav .mobile_social_icons ul li {
float:left;
margin-left:.8em;
display:inline;
}
.page-template-page-custom-front-php .content-ad, .single .content-ad, .archive .content-ad {
display:block
}
#main_featured {
margin:0 auto 1em auto;
width:99.9%
}
#main_featured img {
max-width:100%;
margin:0
}
#main_featured .ninecol {
width:71%;
margin-right:0
}
#main_featured .threecol {
width:27.6%;
float:right;
margin:0
}
#main_featured .threecol p {
padding:0
}
.main_sections .threecol {
width:23.55%
}
.main_sections .threecol:nth-child(2) {
float:left;
margin-right:1.75%
}
.main_sections .threecol:nth-child(3) {
clear:none
}
.main_sections .threecol:nth-child(4), .main_sections .threecol:nth-child(3) {
margin-top:0
}
.main_sections .subsectionTitle {
font-size:1.03em
}
#must_clicks_front {
width:100%
}
#must_clicks_front .twelvecol {
margin:.5em 0 1em;
padding:0 0 1.1em 0
}
#must_clicks_front .fivecol {
float:left;
margin-left:.2em;
float:right;
width:37.5%;
position:absolute;
right:0;
bottom:1.4em
}
#must_clicks_front .fivecol h3 {
margin:0;
padding:0;
font-weight:bold;
line-height:1.2em
}
#must_clicks_front .fivecol p {
margin:.3em 0 0;
padding:0 1em 0 0
}
#must_clicks_front .sevencol {
width:60%;
margin:0;
margin-left:1%
}
#must_clicks_front .sixcol {
float:left
}
.page-template-page-custom-front-php .main_events .rslides li {
height:320px
}
.tax-editorial.term-blogs #main.bloggers_landing .grav, .tax-editorial.term-blogs #main.bloggers_landing .h5 {
text-align:center
}
.page-template-page-editorial-main-landing-php #main .category_block .landing_title,.page-template-family-page-php #main .category_block .landing_title {
text-align:left
}
#content #main {
width:100%;
margin-right:0
}
#content #sidebar1, #content #sidebar2 {
width:300px;
clear:both;
margin:0 auto auto auto;
overflow:visible;
}
.single .share_buttons {
float:right
}
.share_buttons {
list-style-type:none;
height:20px;
margin:0 0 .8em;
display:block
}
.share_buttons li {
float:left;
width:86px;
line-height:1px
}
.share_buttons li:nth-child(2) {
width:70px
}
.share_buttons li:nth-child(3) {
width:77px
}
#main {
margin-right:1.7%
}
#content .breadcrumbs {
display:block;
margin-bottom:.7em;
font-size:.9em
}
.page .post-content {
padding:0 2em 0 1.7em
}
.single .post-content {
padding:0 2em 0 1.7em
}
.single .type-directories .post-content {
padding:0 0 0 0!important
}
.single .type-directories .single .type-events .post-content {
padding:0 5em 0 5em!important
}
.tax-directories_cat #content .type-directories, .post-type-archive-directories #content .type-directories {
float:left
}
.tax-directories_cat #content article, .post-type-archive-directories #content article {
float:left;
border-bottom:1px solid #999
}
.tax-directories_cat #content article p, .post-type-archive-directories #content article p {
margin-top:0
}
.tax-directories_cat #content .featured, .post-type-archive-directories #content .featured {
display:block;
width:100%;
margin-right:0;
margin-left:0
}
.page-navigation, .wp-prev-next {
margin:1.1em 0 .2em
}
.sidebar {
margin-top:0
}
.sidebar .ad {
width:100%;
height:250px;
background:#999;
margin-bottom:1em
}
.widgettitle {
margin-bottom:.5em
}
.widget.whos_talking .threecol {
float:left;
width:23%;
text-align:center
}
.widget.whos_talking .ninecol {
width:73%;
margin:0;
margin-right:0;
float:right
}
.widget.whos_talking .twelvecol {
margin-bottom:.7em
}
.widget.whos_talking img {
margin:0;
height:auto
}
.widget.whos_talking .article_title {
margin:0;
color:#333;
font-weight:bold;
font-size:.95em;
line-height:.87em
}
.widget.whos_talking .article_title:hover {
text-decoration:none;
color:#777
}
.widget.whos_talking .meta {
margin:0;
font-size:.9em
}
.widget.whos_talking .meta a:hover {
text-decoration:none;
color:#777
}
.widget.whos_talking p {
font-size:.88em;
margin:0
}
.widget ul li {
margin-bottom:.75em
}
.widget ul li ul {
margin-top:.75em;
padding-left:1em
}
.tax-events_cat #content article header .meta, .post-type-archive-events #content article header .meta {
font-size:1.1em;
text-align:center;
-webkit-border-radius:12px;
-moz-border-radius:12px;
-ms-border-radius:12px;
-o-border-radius:12px;
border-radius:12px
}
.single-directories #content article header {
padding:1.5em 0 1.5em 1em
}
.single-directories #content article header .elevencol .featured_listing_label {
position:absolute;
top:-3em;
right:0
}
.single-directories #content article header .eightcol .featured_listing_label {
position:absolute;
top:-3em;
right:0
}
.single-directories #content article header .logo {
float:left;
text-align:left
}
.single-directories #content article header .listing {
text-align:left;
margin-top:.1em
}
.single-directories #content article header .post-ratings {
margin:0
}
.tax-directories_cat #content .archive_title, .post-type-archive-directories #content .archive_title {
display:none
}
.tax-directories_cat #content article, .post-type-archive-directories #content article {
border-bottom:1px dotted #888
}
.tax-directories_cat #content article header, .post-type-archive-directories #content article header {
padding-bottom:.5em;
margin-top:1.5em;
margin-bottom:.5em
}
.tax-directories_cat #content article .logo, .post-type-archive-directories #content article .logo {
float:left;
text-align:center
}
.tax-directories_cat #content article .logo img, .post-type-archive-directories #content article .logo img {
max-width:90%;
height:auto;
border:1px dotted #888;
text-align:right
}
.tax-directories_cat #content article .listing, .post-type-archive-directories #content article .listing {
float:left;
text-align:left
}
.tax-directories_cat #content article .directory-title, .post-type-archive-directories #content article .directory-title {
margin:0;
font-size:1.5em
}
.tax-directories_cat #content article .location, .post-type-archive-directories #content article .location {
margin-top:0
}
.tax-directories_cat #content article .listing_info, .post-type-archive-directories #content article .listing_info {
padding:0 1.5em 0 0
}
.tax-directories_cat #content article .post-content, .post-type-archive-directories #content article .post-content {
float:left;
border:0
}
.tax-directories_cat #content article .featured_listing_label, .post-type-archive-directories #content article .featured_listing_label {
position:absolute;
top:-1.9em;
right:0
}
.tax-directories_cat #content .free .listing, .post-type-archive-directories #content .free .listing {
width:100%
}
.single-directories #content .breadcrumbs, .tax-directories_cat #content .breadcrumbs, .post-type-archive-directories #content .breadcrumbs {
font-size:1.1em;
margin:0 0 1em
}
.directory_search input[type='text'], .event_search input[type='text'] {
width:93%
}
.directory_search select, .event_search select {
width:97%
}
.directory_search, .event_search {
margin-bottom:2em
}
.directory_search h2, .event_search h2 {
margin:.5em 0 0;
padding:0 0 0 .5em
}
.directory_search p, .event_search p {
margin:.3em 0 1.5em;
padding:0 1.4em 0 1em
}
.directory_search input[type='text'], .event_search input[type='text'] {
width:92%;
border:1px solid #ddd;
background:#f5f5f5
}
.directory_search select, .event_search select {
width:95%;
display:block;
font-size:14px;
margin-top:1.6em;
border:1px solid #ddd;
color:#888;
height:25px
}
.event_search input[type='text'] {
width:82%;
margin:0 0 0 4.5%;
border:1px solid #ddd;
background:#f5f5f5
}
.event_search select {
width:88%;
margin:0 0 0 3%;
font-size:14px;
margin-top:1.6em;
border:1px solid #ddd;
color:#888;
height:25px
}
.googleified.directory_search h2 {
font-size:3.2em
}
.googleified.directory_search form {
width:90%
}
.googleified.directory_search .main_search_box {
width:100%
}
.googleified.directory_search .proximity_container {
width:46%;
float:left;
margin-left:7%
}
.googleified.directory_search .zip_search {
width:42%;
float:left
}
.googleified.directory_search .zip_search input[type='text'] {
height:30px;
font-size:24px
}
.googleified.directory_search .proximity_search {
width:52%;
float:right;
margin-left:0
}
.googleified.directory_search .proximity_search select {
float:left;
width:90%;
margin:1px 0 0;
height:40px;
font-size:24px;
color:#999
}
.googleified.directory_search .tax_search {
float:left;
margin-left:0;
width:264px;
padding:0
}
.dir_categories_main_list .twelvecol {
border-bottom:1px dotted #888;
padding-top:1em
}
.dir_categories_main_list .twelvecol:last-child {
border-bottom:0
}
.dir_categories_main_list .threecol {
width:22.05%;
float:left;
position:relative;
margin-right:3.8%;
clear:none
}
.dir_categories_main_list .last {
margin-right:0;
float:right
}
.dir_categories_main_list .threecol:nth-child(2) {
float:left;
margin-right:3.8%!important
}
.dir_categories_main_list .threecol:nth-child(4) {
clear:none;
margin-right:0;
float:right
}
.dir_categories_main_list h2 {
margin-top:1em;
border-bottom:1px dotted #888;
padding-bottom:.5em;
margin-bottom:0
}
.dir_categories_main_list a {
width:90%;
padding-bottom:1.4em;
display:block
}
.dir_categories_main_list ul {
margin-top:.5em;
list-style-type:none
}
.dir_categories_main_list ul li {
padding-left:2.1em
}
.dir_categories_main_list ul li a {
letter-spacing:0;
font-size:1.3em!important;
font-weight:100
}
.single-events .h2 {
margin-top:0
}
.single-events h3 {
margin-top:0
}
.single-events .next_date {
font-size:120%;
text-align:left;
margin-bottom:.5em
}
.single-events .next_date p.times {
line-height:1em
}
.single-events .event_price_cat {
margin-bottom:0;
text-align:left
}
.single-events .more_events {
margin-top:1em;
border-top:1px dotted #888;
padding-top:1em
}
.single-events .collapse {
padding:0
}
#directory_spotlight {
display:block;
margin:2em 0;
text-align:center
}
#directory_spotlight h2 {
text-align:left
}
#directory_spotlight .logo {
height:130px;
text-align:center
}
#directory_spotlight .logo img {
width:auto;
height:130px;
margin:0 auto
}
#directory_spotlight .directory-title {
margin:0;
font-family: Futura, "Trebuchet MS", Arial, sans-serif;
font-size:1.1em
}
#directory_spotlight .location {
margin:0
}
.footer {
clear:both
}
.footer h3 {
font-size:.95em;
font-weight:bold;
margin:0;
float:none
}
.footer .twelvecol {
border-top:1px solid #333;
padding:1em 0 0;
margin:1em 0 0
}
.footer .logos img {
max-width:100%;
height:auto
}
.footer .logos .text-right {
text-align:right
}
.footer .logos .eightcol {
text-align:left
}
.footer-links {
clear:both;
width:100%;
float:left
}
.footer-links ul {
clear:both;
float:left;
width:100%;
margin-bottom:0
}
.footer-links ul li {
width:13.45%;
position:relative;
float:left;
margin-top:0;
margin-right:3.8%
}
.footer-links ul li:nth-child(6) {
margin-right:0;
float:right
}
.advertise h3 {
float:left;
margin-top:.1em
}
.advertise .add-footer-links {
float:right;
margin-bottom:0
}
.advertise .add-footer-links ul li {
float:left;
margin:0 1.8em 0 0;
list-style:disc;
padding:0
}
.advertise .add-footer-links ul:first-child {
list-style-type:none!important
}
}
@media only screen and (min-width:1215px) {
	#bop-col1 {position:relative;margin:0 auto auto auto;min-width:200px;max-width:45%;float:left;clear:right;padding-right:20px;text-align:center;border-right:1px solid #8B8A8A;}
#bop-col2 {position:relative;margin:0 auto auto auto;min-width:200px;max-width:45%;float:left;clear:right;padding-right:20px;text-align:center;}
#bop-locations {clear:both;position:relative;float:left;width:100%;}
.wrap {
max-width:1140px
}
#fade{
	display: none;
	position: fixed;
	top: 0%;
	left: 0%;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index:1001;
	-moz-opacity: 0.8;
	opacity:.80;
	filter: alpha(opacity=80);
}
#light{
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 500px;
	height: 300px;
	margin-left: -250px;
	margin-top: -150px;					
	border: 2px solid #FFF;
	background: #FFF;
	z-index:1002;
	overflow:visible;
}
#category_banner_ad {
display:block;
margin-left:10%;
top:-20px;
position:relative;
}
#mobile_rotator_widget {
	display:none;	
	}
#tablet_ad {
display: none;
}
div.mobile_ad {
display: none;
}
div.mobile_ad_ipad {
display: none;
}
#main_nav.nav #searchform {
display:none
}
#main_nav .twelvecol {
margin-top:.3em
}
#main_nav .menu {
margin:0;
padding:0
}
#main_nav .menu ul {
margin:.5em auto 0
}
#main_nav .menu ul li {
margin:0 1.6em 0 0;
font-size:1.1em
}
#main_nav .menu ul li a {
padding:.3em .4em
}
#main_nav .menu ul li ul.sub-menu, #main_nav .menu ul li ul.children {
width:220px;
position:absolute
}
#main_nav .menu ul li ul.sub-menu li, #main_nav .menu ul li ul.children li {
font-size:.96em
}
#main_nav .menu ul li ul.sub-menu li a, #main_nav .menu ul li ul.children li a {
width:210px
}
#main_nav .menu ul li:hover ul {
top:auto;
display:block
}
#logo {
margin:.6em 0 0 .65em
}
#logo a {
margin:0
}
.header #inner-header .twelvecol {
margin-bottom:.4em
}
.header #inner-header .eightcol {
display:block
}
.header #inner-header .eightcol .ad {
display:block;
float:right;
margin:1.1em 1em 0 0;
max-width:728px
}
.header #inner-header .eightcol .ad img {
margin:0!important;
height:90px;
width:100% !important;
}
.header #inner-header .fourcol {
width:30.75%
}
.header #inner-header .fourcol .ad img {
margin:0!important;
height:50px;
width:100% !important;
text-align:center;
}
.header #inner-header .eightcol {
width:65.4%
}
.header #inner-header .quick_links_menu {
text-transform:uppercase;
color:#999;
display:block;
margin:0
}
.header #inner-header .quick_links_menu ul {
margin:0;
padding:0;
text-align:left;
list-style:none;
float:right
}
.header #inner-header .quick_links_menu ul li {
float:left;
margin:0 .3em
}
.header #inner-header .quick_links_menu ul li a {
border-right:1px solid #999;
padding-right:.4em;
color:#888
}
.front_header .quick_links_menu {
color:#ddd!important
}
.front_header .quick_links_menu ul li a {
border-right:1px solid #ddd!important;
color:#eee!important
}
#sup-nav {
display:block;
padding-bottom:0;
line-height:1.6em;
margin-bottom:.5em
}
#sup-nav span {
display:block;
float:left;
margin:.2em .4em 0 0
}
#sup-nav .eightcol ul {
margin:.2em 0 0 0;
display:table
}
#sup-nav #searchform {
display:table-cell;
max-width:400px;
float:right;
text-align:left;
padding-right:0;
padding-left:4px
}
#sup-nav #searchform input[type="text"] {
height:20px;
width:69%;
padding:.4em 0 .3em .3em
}
#sup-nav #searchform input[type="submit"] {
height:20px;
padding:1px 2px
}
.main_sections .subsectionTitle {
font-size:1.15em
}
.secondSection {
border-bottom:1px solid #ccc;
padding-bottom:0;
margin-bottom:1em
}
.secondSection .threecol {
margin-right:0
}
#must_clicks_front .twelvecol {
border-bottom:1px solid #ccc;
margin:0 0 1em;
padding:0 0 .5em
}
#must_clicks_front .twelvecol:nth-child(4) {
border-bottom:0
}
#must_clicks_front .fivecol {
width:41.95%;
bottom:.9em
}
#must_clicks_front .fivecol h3 {
font-size:1.3em;
line-height:1.2em
}
#must_clicks_front .fivecol p {
font-size:1em
}
#must_clicks_front .sevencol {
width:56.75%;
float:left;
margin:0
}
#must_clicks_front .sixcol {
float:left
}
.page-template-page-custom-front-php .main_events .rslides li {
height:340px
}
.directory_search input[type='text'] {
width:91%
}
.directory_search select {
width:98%
}
.googleified.directory_search {
padding-left:3%
}
.googleified.directory_search form {
width:95%;
margin:0 auto
}
.googleified.directory_search .main_search_box {
width:99%
}
.googleified.directory_search .sub_search_container {
margin:0 auto;
width:95%;
margin-left:0
}
.googleified.directory_search .proximity_container {
width:46%;
float:left;
margin-left:0
}
.googleified.directory_search .zip_search {
width:42%;
float:left
}
.googleified.directory_search .zip_search input[type='text'] {
height:30px;
font-size:24px
}
.googleified.directory_search .proximity_search {
width:52%;
float:right;
margin-left:0
}
.googleified.directory_search .proximity_search select {
float:left;
width:90%;
margin:1px 0 0;
height:40px;
font-size:24px;
color:#999
}
.googleified.directory_search .tax_search {
float:left;
margin-left:0;
width:264px;
padding:0
}
.googleified.directory_search .submit_button {
float:right;
margin-right:2%
}

.googleified.directory_search .submit_listing_button {
width:90%;
margin-right:2%;
text-align: center;
padding-bottom: .5em;

}

.dir_categories_main_list h2 {
margin-top:1em;
border-bottom:1px dotted #888;
padding-bottom:.5em
}
.dir_categories_main_list ul {
margin-top:0;
list-style-type:none
}
.dir_categories_main_list ul li {
padding-left:2.1em
}
#content #main {
width:74.05%;
margin-right:1.7%;
float:left
}
#content #main.twelvecol {
width:100%!important;
margin-right:0
}
#content #sidebar1, #content #sidebar2 {
width:20.25%;
float:right;
clear:none
}
#main {
margin-right:1.7%
}
.single .post-content {
padding:0 4em 0 3em
}
.single .type-events .post-content {
padding:0 2em 0 2em!important
}
.single-directories .post-content, .tax-directories_cat .post-content, .post-type-archive-directories .post-content, .type-events .post-content {
padding:0 0 0 0!important
}
.single-directories #content #main, .tax-directories_cat #content #main, .post-type-archive-directories #content #main, .type-events #content #main {
float:right;
margin-left:1.7%;
margin-right:0
}
.single-directories #content #sidebar1, .tax-directories_cat #content #sidebar1, .post-type-archive-directories #content #sidebar1, .type-events #content #sidebar1, .single-directories #content #sidebar2, .tax-directories_cat #content #sidebar2, .post-type-archive-directories #content #sidebar2, .type-events #content #sidebar2 {
float:left
}
.tablet_clear {
clear:none
}
.widget {
width:100%;
float:none
}
.widget:nth-child(2), .widget:nth-child(4), .widget:nth-child(6), .widget:nth-child(8), .widget:nth-child(10) {
float:none
}
.sidebar {
border-top:0 dotted #888;
padding-top:0
}
.sidebar .simple_ads_manager_widget, .sidebar .simple_ads_manager_block_widget {
width:220px;
text-align:left;
margin:0 auto auto;
display:block;

}
.sidebar .simple_ads_manager_zone_widget, .sidebar .simple_ads_manager_block_widget {
text-align:center;
overflow:hidden;
display:block;
width:220px;
margin:1em auto auto;

}
.footer {
clear:both
}
.footer h3 {
float:left;
margin:.1em 0 0 0;
font-size:.95em;
font-weight:bold;
width:4.85%
}
.footer .twelvecol {
border-top:1px solid #333
}
.footer a {
color:#333
}
.footer-links {
float:right;
width:90.35%;
clear:none
}
.footer-links ul {
margin:0;
clear:none
}
.footer-links li {
font-weight:bold;
font-size:.98em;
padding-right:1%;
margin-right:2%!important
}
.footer-links li ul.sub-menu {
float:none;
width:100%;
height:auto
}
.footer-links li ul.sub-menu li {
float:none;
width:100%;
font-weight:normal;
font-size:.94em;
border:0;
display:block
}
.footer-links li ul.sub-menu li a {
color:#666
}
.advertise .add-footer-links {
float:left
}
.advertise .add-footer-links ul {
margin-top:0;
margin-left:4em
}
.advertise .add-footer-links ul li {
float:left;
margin:0 1.8em 0 0;
list-style:disc;
padding:0
}
.advertise .add-footer-links ul:first-child {
list-style-type:none!important
}
}
@media only screen and (min-width:1240px) {
	#bop-col1 {position:relative;margin:0 auto auto auto;min-width:200px;max-width:45%;float:left;clear:right;padding-right:20px;text-align:center;border-right:1px solid #8B8A8A;}
#bop-col2 {position:relative;margin:0 auto auto auto;min-width:200px;max-width:45%;float:left;clear:right;padding-right:20px;text-align:center;}
#bop-locations {clear:both;position:relative;float:left;width:100%;}
.wrap {
max-width:1640px
}
#mobile_rotator_widget {
	display:none;	
	}
#tablet_ad {
display: none;
}
div.mobile_ad {
display: none;
}
div.mobile_ad_ipad {
display: none;
}
#main_nav.nav {
margin-bottom:0
}
#main_featured_container {
max-width:1000px;
margin:0 auto
}
.things_to_do {
max-width:990px;
margin:0 auto
}
#main_featured {
max-width:1000px
}
#features .sixcol a img {
display:block;
margin:0 auto
}
.single .post-content {
padding:0 7em 0 7em
}
.single-directories .post-content {
padding:0 0 0 0!important
}
.googleified.directory_search .proximity_container {
width:46%;
float:left;
margin-left:0
}
.googleified.directory_search .zip_search {
width:42%;
float:left
}
.googleified.directory_search .zip_search input[type='text'] {
height:30px;
font-size:24px
}
.googleified.directory_search .proximity_search {
width:51%;
float:right;
margin-left:2.1em
}
.googleified.directory_search .proximity_search select {
float:left;
width:90%;
margin:1px 0 0;
height:40px;
font-size:24px;
color:#999
}
.googleified.directory_search .tax_search {
float:left;
margin-left:.7em;
width:264px;
padding:0
}
.googleified.directory_search .submit_button {
float:right;
margin-right:3%
}
.googleified.directory_search .submit_listing_button {
margin-right:3%;
text-align: center;
padding-bottom: .5em;
}
div.wpcf7 div.wpcf7-response-output,
div.wpcf7 div.wpcf7-validation-errors {
	font-size:20px;
	margin-top:0px;
	position:relative;
}
@media print {
* {
	background:transparent!important;
	color:black!important;
	text-shadow:none!important;
	filter:none!important;
	-ms-filter:none!important
}
a, a:visited {
	color:#444!important;
	text-decoration:underline
}
a:after, a:visited:after {
	content:" (" attr(href) ")"
}
a abbr[title]:after, a:visited abbr[title]:after {
	content:" (" attr(title) ")"
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
content:""
}
pre, blockquote {
	border:1px solid #999;
	page-break-inside:avoid
}
thead {
	display:table-header-group
}
tr, img {
	page-break-inside:avoid
}
img {
	max-width:100%!important
}
@page {
margin:.5cm
}
p, h2, h3 {
	orphans:3;
	widows:3
}
h2, h3 {
	page-break-after:avoid
}
.sidebar, .page-navigation, .wp-prev-next, .respond-form, nav {
	display:none
}
}
#google_ads_div_NP_hitraffic_728x90_ad_wrapper {float:left; width:100%; max-width:650px;}
#google_ads_div_NP_hitraffic_728x90_ad_wrapper img.img_ad {float:right; width:100%; max-width:650px;}